destination: docs
templateConfig: /app/theme-woocommerce/config.neon
extensions: [php]
source:
    - src
exclude:
    - vendor
    - tests
    - languages

charset: [UTF-8]
main: Wordpress plugin
title: flexible-quantity
baseUrl: "/"

templateTheme: default
php: false
sourceCode: false
tree: true
deprecated: false
todo: false
download: false

accessLevels:
    - public
    - private
    - protected
